.join_contact{
    display: flex;
    justify-content: space-between;
    width: 745px;
    margin: 0 auto;
    align-items: center;
}
.join_contact .left h3{
    font-size: 34px;
    color: #00abeb;
}
.join_contact .left p{
    font-size: 18px;
}
.join_contact .left ul{
    display: flex;
    margin-top: 40px;
}
.join_contact .left ul li{
    margin-right: 25px;
}
.join_contact .left ul li span{
    margin-left: 5px;
    font-size: 14px;
}
.join_contact .right{
    
}
.join_contact .right p{
    font-size: 10px;
    margin-top: 5px;
    text-align: center;
}
@media (max-width: 768px) {
    .join_contact{
        width: 100%;
        box-sizing: border-box;
        padding: 0 15px;
    }
}